<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  
 <title>PT. Trimitra Wujud Rekanusa</title>
<!-- fav icon -->
  <link href="../WebsiteTrimitra/favicon.ico" rel="shortcut icon" />
  <link rel="stylesheet" href="../WebsiteTrimitra/css/w3.css">
<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->

  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/customStyle.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/animate/animate.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/owl-carousel/css/owl.carousel.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/fancybox/css/jquery.fancybox.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/theme.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/responsive.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!-- <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="css/fontawesome.min.css" rel="stylesheet" type="text/css" />
<link href="css/customStyle.css" rel="stylesheet" type="text/css" /> -->

<!-- background -->
<script src="../WebsiteTrimitra/js/jquery.js" type="text/javascript"></script>
<script src="../WebsiteTrimitra/js/animatedbg.js"></script>
<script src="../WebsiteTrimitra/js/fss.min.js"></script>
<!-- end background -->
<style>
    .wrapper {
      max-width: 1220px;
    }

    #maininner {
      width: 100%;
    }

    #menu .dropdown {
      width: 250px;
    }

    #menu .columns2 {
      width: 500px;
    }

    #menu .columns3 {
      width: 750px;
    }

    #menu .columns4 {
      width: 1000px;
    }
  </style>
</head>
<body>
	
  <section id="home" class="home-page">
    <header class="header-outer">
      <div class="container"> 
    	<nav class="navbar navbar-default header-top"> 
    <div class="navbar-header">
 		<a class="navbar-brand" href="index.html"><img src="../WebsiteTrimitra/images/PT_Trimitra1B_Group.png" alt="logo" /></a>
	   </div>
    </div>

        <nav class="navbar navbar-expand-lg navbar-light">
         <div class="container">
        <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse collapse" id="navbarContent">
          <ul class="navbar-nav ml-auto pt-3 pt-lg-0">
            <li class="nav-item">
              <a href="index.html" class="nav-link">Home</a>
            </li>
            <li class="nav-item active">
              <a href="aboutUs.html" class="nav-link">About Us</a>
            </li>
            <li class="nav-item">
              <a href="services.html" class="nav-link">Our Services</a>
            </li>
            <li class="nav-item">
              <a href="product.html" class="nav-link">Our Products</a>
            </li>
            <li class="nav-item">
              <a href="client.html" class="nav-link">Our Clients</a>
            </li>
            <li class="nav-item">
              <a href="principal.html" class="nav-link">Principals</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Project Lists</a>
            </li>
            <li class="nav-item">
              <a href="certificate.html" class="nav-link">Certificates & Approvals</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Contact Us</a>
            </li>
          </ul>
        </div>
      </div> <!-- .container -->
    </nav> <!-- .navbar -->
   
  </header> 
 

<main>
      <div class="page-section">
        <div class="card-transparent" style="width: auto;">
      <div class="card-body">
         <div class="card-header special-card"> Home / About Us
        <h1 class="text-dark">About Us</h1>
        <p class="text-light">Who Are We?</p>
        <ul class="text-light">
          <li>PT Trimitra Wujud Rekanusa is a company which offers a complete range of fire protection and safety equipment including design and supply capabilities.</li>
          <li>Established in 1990 in jakarta, currently we have one main office in jakarta. Cooperating with regional vendors across the nation has made us one of major fire protection equipment suppliers in Indonesia.</li>
          <li>We Solely aim to provide a prompt reply to all enquirers backed by reliable attention to details and quality assurance second to none.</li>
        </ul>
        <p class="text-light">The Team</p>
        <p class="text-light">Promoted by Mr. S.R.Sharma (Dev) as our leader, the company is supported by a solid team of fully experienced professional engineers and specialists in fire protection and sefety business, and backed up by top quality products from multinational company manufacturer.</p>
      </div>
    </div>
    </div>
      </div>
    <!-- .page-section -->
</main>
 
</section>
<footer class="main-footer">
  <a href="#" class="to-top"><i class="fas fa-arrow-circle-up"></i></a>
  <strong>Copyright &copy; 2014-2021 <a href="#">PT. Trimitra Wujud Rekanusa</a>.</strong>

</footer>
</div>
<script src="../WebsiteTrimitra/js/warp.js"></script>
</body>
</html>